# Delete Webhook (https://webmetic.de/docs/api/referenz/webhooks/endpoint-id-delete)

## DELETE /webhooks/{endpoint_id}

Remove an endpoint (unsubscribe). Pending deliveries are dropped, the log is kept.

### Parameter

| Name | Ort | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- | --- |
| `endpoint_id` | path | string | ja |  |

### Antworten

| Status | Beschreibung |
| --- | --- |
| 204 | Successful Response |
| 403 | API_KEY_MISSING, API_KEY_INVALID, API_KEY_NOT_FOUND, WEBSITE_NOT_AUTHORIZED |
| 404 | WEBHOOK_NOT_FOUND, SEGMENT_NOT_FOUND |
| 422 | Validation Error |

### Beispiel

```bash
curl -X DELETE 'https://hub.webmetic.de/webhooks/whe_3c9a71f0b24d8e65' \
  -H 'Authorization: wmtc_IHR_API_SCHLUESSEL'
```